### docker 部署

```bash
docker -H 192.168.0.1 run \
  --volume=/:/rootfs:ro \
  --volume=/var/run:/var/run:ro \
  --volume=/sys:/sys:ro \
  --volume=/var/lib/docker/:/var/lib/docker:ro \
  --volume=/cgroup:/cgroup:ro \
  --publish=8080:8080 \
  --detach=true \
  --device=/dev/kmsg \
  --restart unless-stopped \
  --name=cadvisor \
  gcr.io/cadvisor/cadvisor:latest
```

